@charset "utf-8";
*{ margin:0px; padding:0px; }
html{ top:0px; left:0px; padding:0px; margin:0px; font-size:12px; font-family: Tahoma,"Droid Sans", Arial, sans-serif; line-height: normal; /*-webkit-text-size-adjust:none;*/ }
ul, li, table, tr, td{ padding:0px; margin:0px }
ul li{ list-style:none; }
img{ border:0px; border:none; }
iframe{ border:0px; }
a{ text-decoration:none; border:none; outline:none; /*blr:expression(this.onFocus=this.blur());*/ }
em{ font-style: normal;	font-weight: normal; }
body{ width:100%; color:#383838; }

/* header */

#header{ width:100%; background:#333; height: 85px; background:url(../../images/header-bg.jpg) repeat-x; overflow:hidden;  }
	#header-main{ margin:0 auto; width:1000px; height:100%; }
		
		#header-top{ width:100%; color:#8eb8e7; height:27px; padding-top:8px; overflow:hidden; }
		#logo{ float:left; width:195px; height:40px; margin:5px 25px 0 0; }
		
		/**** nav ****/
		#header-nav{ float:left; }
		#nav{ float:left; display:inherit; overflow:hidden; }
			#nav li{ float:left; width:95px; display: inline; }
				#nav li a{ font-size:13px; font-weight:bold; text-align: center; color:#fff; line-height: 50px; width: 95px; display: block; font-family: Tahoma,Arial; }
				#nav li a:hover{ background:url(../../images/nav-hover.png); }
				#nav-focus-home #home,
				#nav-focus-products #products,
				#nav-focus-buynow #buynow,
				#nav-focus-downloads #downloads,
				#nav-focus-language #language,
				#nav-focus-support #support,
				#nav-focus-think-tank #think-tank,
				#nav-focus-company #company{ background:url(../../images/nav-hover.png); }
			#nav li ul { position:absolute; visibility: hidden; z-index: 99999; width:230px; background:#073d70; padding:7px; }
			#nav li:hover ul { visibility: visible; }
			#nav li ul li{ width:230px !important; height:40px; }
			#nav li ul li a{ width:220px; text-align:left; height:40px; padding-left:10px; line-height: 40px; font-weight: normal; }
			#nav li ul li a:hover{ background:#2a73b7; }
				#nav span{ float:left; margin:12px 5px 0 0; width:16px; height:16px; background:url("../../images/products_icon/product-icon.png"); }
				.care365{ background-position:0px 0px !important; }
				.wrc{ background-position:-128px 0px !important; }
				.wdc{ background-position:-32px 0px !important; }
				.wdr{ background-position:-48px 0px !important; }
				.wpu{ background-position:-144px 0px !important; }
				.wfh{ background-position:-64px 0px !important; }
				.wmo{ background-position:-112px 0px !important; }
				.wgb{ background-position:-80px 0px !important; }
				.wjs{ background-position:-96px 0px !important; }
				.was{ background-position:-16px 0px !important; }
				.wpca{ background-position:-160px 0px !important; }
				.wrm{ background-position:-176px 0px !important; }
				.wpm{ background-position:-192px 0px !important; }
				.wsm{ background-position:-208px 0px !important; }
				.wic{ background-position:-224px 0px !important; }


			#nav .nav-new{ position: absolute; margin:15px 0 0 5px; width: 27px; height: 11px; background-image: url(../../templates/images/new.gif); }
			*+html #nav .nav-new{ margin:3px 0 0 5px; }

		/**/
		.global-image{ float:left; background-image: url(../../templates/images/global-images.png); }

		/* google search */
		#google-search{ float:right; margin-left:15px; }
			#search-input{
				float:left; background: #094d8b; border:1px solid #052d53; padding:0 5px 0 5px;
				width:110px; height: 17px; color:#86c1f8;
				outline:none;
			}
			#search-submit{
				float:left; border:1px solid #052d53; margin-left: -1px;
				background-color: #05345f;
				width: 30px; height: 19px;
			}

		/* agents */
		#agents{ float:right; }
		#agents li{ float:left; margin-left:10px; }
		#agents li a{ float:left; width:24px; height:24px; background-image: url(../../templates/images/flags.png); }
			#agents #japan{ background-position: -24px 0; }
			#agents #germany{ }
			#agents #russia{ background-position: -48px 0; }

		/* google translate */
		#google_translate_element{ float:right; margin:-3px 0 0 0; height: 24px; width: 150px; overflow: hidden; }

/* header end */

/* content */
#content{ width:100%; background: #efefef; }
	#content-main{
		margin:0 auto; width:998px; color:#555; overflow:hidden; padding-top:10px; background:#fff; margin:0 auto;
		border-left:1px solid #d7dbde; border-right:1px solid #d7dbde; box-shadow: 0 4px 7px #d9d9d9;
		background: #fff;
	}
/* context */

	h1{ font-size:15px; color:#333; width:100%; padding:8px 0 7px 0; border-bottom: 1px dotted #e4e8f2; text-indent:1em; }

	#content-main table{ width:100%; }
	#content-main h2, #content-main h2 font{ font-size:16px; font-weight:bold; margin:10px 0 10px 0; color:#383838; }
	#content-main table a{ color:#0E65A2; }
	#content-main table a:hover{ text-decoration: underline; }

	.box{
		float:left; background:#fff; /*border:1px solid #d4d4d4; border-radius:4px;*/
		color:#535353; /*margin-top:20px;*/ /*box-shadow:0px 1px 3px #cecece;*/ overflow:hidden;
	}
	.box a{ color:#1a5eba; }

	.box-title{ color:#111 !important; font-size:18px; padding:5px 0 5px 0; width:100%; /* font-weight:bold; text-indent:1em;*/ }
	#sidebar .box-title{
		background:-webkit-gradient(linear, left top, left 100%, from(#f5f5f5), to(#e6e7e9));
		background:-moz-linear-gradient(top, #f5f5f5, #e6e7e9);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#e6e7e9', GradientType='0');
		border-bottom:1px solid #d7dbe6;
		border-top:1px solid #E4E8F2;
	}


	.subtitle{
		width:100%; 
		text-indent: 1em; font-weight: bold; color:#383838;
		padding:15px 0px 15px 0; border-bottom:1px dashed #e4e4e4; 
		font-size: 14px;
	}

	/* table */
	.box .table{ width:100%; border:#E1E5E8 1px solid; border-color:#E1E5E8; border-collapse: collapse; /*margin-left:-1px;*/ }
	.box .table th{ text-align: left; background:#f4f4f4; padding:10px; border:#E1E5E8 1px solid;  }
	.box .table td{ padding:10px 10px 10px 10px; border:#E1E5E8 1px solid; }
	.box .table span{ color:#aaaaaa; }
	
	/* popular-products */
	#popular-products{ line-height: 150%; color:#6e6e6e; }
		#popular-products td{ width:220px; padding:15px 0px 20px 30px; }
		#popular-products b{ color:#383838; font-size:14px; }
		#popular-products em{ font-weight:bold; margin-left:9px; }
		#popular-products span{ color:#383838; margin-top:10px; }
		#popular-products div{ margin:8px 0 8px 0; }
		#popular-products img{ float:left; margin-right:5px; }
		#popular-products ul{ float:left; width:220px; }
		#popular-products ul li{ list-style-type:none; }
		
	/*free-software*/
	#free-software{ line-height: 150%; padding:10px 0 20px 0; color:#464646; }
		#free-software th{ text-align:left; padding-left:20px; color:#000; }
		#free-software td{ width:150px; padding:0 25px 0px 25px; vertical-align:top; color:#535353; }
		#free-software *{ vertical-align: middle; }
		#free-software img{ margin-right:8px; }


#sidebar{ float:right;  width:247px; border-left:1px solid #e4e8f2; margin-bottom:-10000px; padding-bottom:10000px;
		z-index: 300; line-height: 180%; color:#666;
 		}
	#sidebar .box{ margin:0 0 20px 0; }
	#sidebar .box div{ padding-left:20px; width:227px; }
	#sidebar .box-title{ width:248px; color:#383838; margin-bottom:3px; font-size:14px; text-indent:0em; /*background:#f2f5fa; border-bottom:1px solid #e4e8f2; 
						background:-webkit-gradient(linear, left top, left 100%, from(#fff), to(#f2f5fa));
						background:-moz-linear-gradient(top, #fff, #f2f5fa);
						filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#f2f5fa', GradientType='0');
						*/
						}
		#product-news-content img{ display:none; }


/* banner */
#product-banner{
	background:url(../../images/356-banner-bg.jpg); width:970px !important; height:170px; margin:5px 0 0 15px; 
	color:#fff; border:0px; cellpadding:0; cellspacing:0; border:0px; 
	}
	#product-banner	td{ vertical-align:top; }
	#product-banner-icon{ text-align:center; width:220px; padding-top:10px; }
	
	#product-banner ul{ margin-top:35px; }
		#product-banner ul li{ font-size: 15px; line-height: 150%; padding-right:20px; }
			#product-banner h2{ color:#fff; font-size:35px; font-weight:normal; }
			#product-banner b{ font-size:16px; }

	#product-banner-button{ width:250px; padding-top:60px; }
		.download-button{ float:left; background:url(../../images/download_button.png); width:175px; height:40px; text-align:center; line-height:40px; color:#fff !important; font-weight:bold; font-size: 16px; margin-bottom:10px; }
		.buynow-button{ float:left; background:url(../../images/buynow_button.png); width:175px; height:40px; text-align:center; line-height:40px; color:#000 !important; font-weight:bold; font-size: 16px; }
		.download-button:hover, .buynow-button:hover{ background-position: 0px -40px; }

/* big download button */
.big-download-button{
	float:left; width:175px; height: 43px; padding:12px 0 0 60px;
	background: url(../images/big-download-button.png);
	color:#fff !important; font-size: 23px;
	text-shadow:0 2px 2px #116c0b;
}
.big-download-button:hover{ background-position:-235px 0; text-decoration: none !important; }
.big-download-button:active{ background-position:235px 0; }
/* big download button end */

/* big download button */
.big-update-pro-button{
	float:left; width:175px; height: 43px; padding:12px 0 0 60px; margin-top:10px;
	background: url(../images/big-update-pro-button.png);
	color:#fff !important; font-size: 23px;
	text-shadow:0 2px 2px #bf4e00;
}
.big-update-pro-button:hover{ background-position:-235px 0; text-decoration: none !important; }
.big-update-pro-button:active{ background-position:235px 0; }
/* big download button end */


/* products list */
#features-list{ padding:15px; line-height:200%; }
	#features-list table img{ padding:0 25px 0 10px; }
	#features-list table td{ padding:0 0 30px 0; }

/* min-banner */
#min-banner{ float:left; margin:0px 0 10px 10px; }

/* screenshot */
#screenshot img{ margin:10px 0 0px 0; }

/* products */
.products-list{ line-height:210%; }
	.products-list td{ padding:20px 0 20px 0; border-bottom: 1px dotted #E4E4E4; color:#666; }
	.products-list-left{ width:160px; text-align:center; font-weight:bold; }
	.products-list-right{ }
		.products-name{ margin-bottom:6px; }
			.products-name a{ font-size:18px; color:#555 !important; }
			.products-name a:hover{ color:#36C; }
		.products-list-right a{ /*font-weight: bold;*/ margin-right:8px; }
		.products-list-right span{ padding:10px; }
		.products-list-right ul{ padding:0 10px 0 8px; }
		.products-link a{ margin-right:20px; }
		.products-link *{ vertical-align:middle; }

/** blog **/
.log{ padding:0px 0px 25px 10px; border-bottom:1px dashed #ddd; margin-bottom:20px; }
	.log a:hover{ text-decoration: underline; }
	.log-title{ padding:5px 0 5px 0px; }
		.log-title, .log-title a{ font-weight:bold; font-size: 18px; color:#000; font-family: Tahoma, Arial; font-weight: normal; }
	.log-date{ color:#666; padding:0 0 5px 0px; font-size:11px; color:#848484; }
	.log-content{ line-height: 150%; color:#333; }
		.log-content ul li{ list-style-type: disc; margin-left:15px; list-style:circle outside url(../../images/line-style-img.png); }
	.log-other{  }
	.log-other-right{ float:right; }
#page{ width:100%; text-align: center; padding:20px 0 35px 0; }
	#previous{ float:left; padding:5px 20px 5px 20px; }
	#next{ float:right; padding:5px 20px 5px 20px; }

#blog-categories{ line-height:170%; }
	#blog-categories *{ vertical-align:middle; }
	#blog-categories a{ margin-left:5px; }
	#blog-categories a:hover{ text-decoration: underline; }
#blog-archives-categories{ line-height:170%; }
	#blog-archives-categories li{ list-style-type: disc; margin-left:20px;  }
	#blog-archives-categories a:hover{ text-decoration: underline; }
/** blog end **/

/** reviews list **/
#reviews-list img{ margin-top:10px; }
#reviews-list td{ padding:10px 0 10px 0; border-bottom: 1px dotted #cccccc; }
/** reviews list end **/

/* uninstallfeedback */
#reasonContent{ width:700px; height:100px; }

#footer{ width:100%; background: #efefef; }
#footer-main{ margin:0 auto; padding:25px 20px 55px 20px; width:958px; color:#9f9f9f; text-shadow:0px 1px 1px #fff; background:#eeeeee; border-top:1px solid #dadada; 
	border-left:1px solid #d7dbde; border-right:1px solid #d7dbde; box-shadow: 0 4px 7px #d9d9d9;
	text-align: center; line-height: 200%;
}
	#footer a{ color:#626262; }
	#footer a:hover{ color:#1a5eba; }
	/*#copyright{ float:right; }*/
